package com.iotechn.unimall.data.enums;

public enum SaleStatusType {

    STATUS10(10, "未申请"),
    STATUS20(20, "未定价"),
    STATUS21(21, "未审核"),
    STATUS30(30, "销售中"),
    STATUS40(40, "已下架")
    ;

    SaleStatusType(int code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    private  int code;

    private  String msg;

    public int getCode() {
        return code;
    }

    public String getMsg() {
        return msg;
    }
}
